@charset "UTF-8";
@font-face {
    font-family: flexcourses-icons;
    src: url(fonts/flexcourses-icons.eot?);
    src: url(fonts/flexcourses-icons.eot?#iefix) format("embedded-opentype"), url(fonts/flexcourses-icons.woff?) format("woff"), url(fonts/flexcourses-icons.ttf?) format("truetype"), url(fonts/flexcourses-icons.svg?#flexcourses-icons) format("svg");
    font-weight: 400;
    font-style: normal
}

[data-icon]:before {
    font-family: flexcourses-icons!important;
    content: attr(data-icon);
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

[class^=icon-]:before,
[class*=" icon-"]:before {
    font-family: flexcourses-icons!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-support:before {
    content: "\73"
}

.icon-team:before {
    content: "\74"
}

.icon-clock:before {
    content: "\63"
}

.icon-work:before {
    content: "\77"
}

.icon-certificate:before {
    content: "\61"
}

.icon-cv:before {
    content: "\62"
}

.icon-infinity:before {
    content: "\64"
}

.icon-follow-up:before {
    content: "\65"
}

.icon-project:before {
    content: "\66"
}

.icon-time:before {
    content: "\67"
}